version: 2026.6.2
files:
  - url: moovent-device-companion Setup 2026.6.2.exe
    sha512: ofu+uPIbIJwtGdqmpYPLqpmzAfewbYfY+J/KksVOUHLfBO4F7aGuH+Q09plQRsAu12Y5qpdHp7/PxixuEOIhnw==
    size: 89187074
path: moovent-device-companion Setup 2026.6.2.exe
sha512: ofu+uPIbIJwtGdqmpYPLqpmzAfewbYfY+J/KksVOUHLfBO4F7aGuH+Q09plQRsAu12Y5qpdHp7/PxixuEOIhnw==
releaseDate: '2026-06-11T10:23:54.260Z'
